Het WordPress team heeft een nieuwe release uitgebracht. WordPress 4.0., genaamd Benny (in nagedachtenis aan jazz artiest Benny Goodman), is op 4 september uitgebracht en volgt versie 3.9 op.

Lees meer: WordPress release 4.0

Vandaag kampte betalingsprovider MultiSafePay met een netwerkstoring. Hierdoor waren hun diensten niet (goed) bereikbaar. Inmiddels heeft MultiSafePay de storing verholpen en al haar klanten op de hoogte gesteld. In een e-mail met het onderwerp 'Storing 4 september 2014' vragen ze hun klanten de DNS-cache te flushen om de dienst sneller weer op de rit te krijgen. Om MultiSafePay hierbij te helpen, hebben wij het afgelopen half uur een DNS flush op al onze servers uitgevoerd. Daarmee zou het weer moeten werken. Je hoeft hier dus zelf geen actie voor te ondernemen.

Mocht je na 13:45 uur onverhoopt toch nog foutmeldingen krijgen, stuur deze dan graag naar Dit e-mailadres wordt beveiligd tegen spambots. JavaScript dient ingeschakeld te zijn om het te bekijken..
Voor meer informatie over de storing van MultiSafePay verwijzen we je graag naar de website van MultiSafePay.

Google heeft vorige maand aangekondigd dat websites geserveerd via HTTPS (t.o.v. HTTP) iets hoger gepositioneerd gaan worden in de zoekresultaten. Is jouw website al HTTPS, oftewel beveiligd met een SSL certificaat?

Lees meer: Meer omzet met een SSL certificaat!

Wacht je tot je geheadhunt wordt of pak je je kans en solliciteer je zelf op een uitdagende job bij de leukste werkgever van Nederland? Voor haar Marketing afdeling zoekt Byte een ervaren marketeer die het klappen van de zweep kent en constant probeert om de markt op een nieuwe creatieve manier te bestormen. Help je ons de markt te ontwrichten?

Lees meer: Vacature: marketing medewerker

Vanaf vandaag is PHP 5.4 (om precies te zijn: 5.4.31) de default PHP versie voor alle nieuwe pakketten en trials die vanaf nu worden aangevraagd. Dit geldt zowel voor het Magento als het clusterplatform.
Voor alle huidige pakketten is PHP 5.3 nog de defaultversie. Via een ServiceMail zijn alle technisch beheerders inmiddels verzocht om op korte termijn hun site PHP 5.4-proof te maken en zelf over te stappen.

Lees meer: PHP 5.4 default voor nieuwe pakketten en trials

Een uitdaging zien in elk raadsel, dat is waar jij energie uit haalt. Vind je het leuk om lekker te nerden door in code te duiken en dan een kleine oplossing te vinden voor een groots probleem? En maak jij klanten graag superblij? Dan willen we jou als tweedelijner bij Byte!

Lees meer: Vacature: Technische supportmedewerker

Pagina 1 van 47

naar boven